<?xml version="1.0" encoding="UTF-8"?>
<project name="com.openexchange.imageconverter.server">

    <!-- service name -->
    <property name="serviceName" value="imageconverter"/>

	<!-- Constants -->
    <property name="sbinDir" value="bin"/>
    <property name="scriptsDir" value="scripts"/>

    <import file="build-project.xml" />

    <target name="postInstall">
        <property name="baseInstallDir" value="${destDir}/${prefix}"/>
        <property name="sbinInstallDir" value="${baseInstallDir}/${sbinDir}"/>
        <copy todir="${sbinInstallDir}" overwrite="true">
            <fileset dir="${scriptsDir}"/>
        </copy>
        <chmod perm="750" file="${sbinInstallDir}/imageconverter-kill-orphans"/>
    </target>

</project>
